<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Fontawesome -->
  <script src="https://kit.fontawesome.com/64349f9227.js" crossorigin="anonymous"></script>

  <!-- AOS -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <title>Alex Meña | Full Stack Web Developer</title>
</head>
<body>

  <section class="jumbotron mb-0">
    <main class="container text-center">
      <h1>Juan Doe</h1>
      <p class="lead">
        This is my amazing portfolio
      </p>
      <a href="#" class="btn btn btn-primary">View my portfolio</a>
    </main>
  </section>

  <section id="portfolio" class="container-fluid py-5 bg-dark">
    <div class="row">
      <div class="col-12 col-md-4 offset-md-2">
        <div class="card my-3">
          <img src="https://via.placeholder.com/400x200" alt="" class="card-img-top">
          <div class="card-body">
            <h3 class="card-title">Capstone 1</h3>
            <p>My portfolio</p>
            <button class="btn btn-outline-primary btn-block">Take me ther!</button>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-4">
        <div class="card my-3">
          <img src="https://via.placeholder.com/400x200" alt="" class="card-img-top">
          <div class="card-body">
            <h3 class="card-title">Capstone 2</h3>
            <p>My Booking WebApp</p>
            <button class="btn btn-outline-primary btn-block">Take me ther!</button>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section id="about-me" class="container py-5">
    <h3 class="text-center my-5">Contact the Developer</h3>
    <div data-aos="fade-up">
      <div class="row">
        <!-- left side -->
        <div class="col-12 col-md-6">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.410132292807!2d121.04148921456374!3d14.632645089782091!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7afe6a39331%3A0xd367e6dc5e274032!2sCaswynn%20Building%2C%20134%20Timog%20Ave%2C%20Diliman%2C%20Quezon%20City%2C%201103%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1593758763155!5m2!1sen!2sph" width="100%" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
        </div>
        <!-- end left side -->

        <!-- start right side -->
        <div class="col-12 col-md-6">
          <form>
            <div class="form-row">
              <div class="form-group col-md-6">
                <input type="text" id="firstname" class="form-control" placeholder="First name">
              </div>
              <div class="form-group col-md-6">
                <input type="text" id="lastname" class="form-control" placeholder="Last name">
              </div>
            </div>

            <div class="form-row">
              <div class="form-group col-md-12">
                <input type="email" id="email" class="form-control" placeholder="Email">
              </div>
            </div>

            <div class="input-group">
              <input type="text" id="message" class="form-control" placeholder="Message for Juan Doe">
              <div class="input-group-append">
                <button class="btn btn-primary">
                  <i class="fa fa-paper-plane"></i>
                </button>
              </div>
            </div>

          </form>
        </div>
        <!-- end right side -->

      </div>
      <!-- end of row -->
    </div>
  </section>

  <footer class="footer bg-primary">
    <p class="p-3 mb-0 text-center text-white">
      Juan Dpe | Zuitt Coding Bootcamp &copy; 2020
    </p>
  </footer>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

  <!-- Aos -->
  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  <script>
    AOS.init();
  </script>
</body>
</html>